| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csIntersectingTriangle Struct Reference

An intersection triangle for CollideRay. More...

`#include <ivaria/collider.h>`

List of all members.

## Public Attributes
csVector3 | a
csVector3 | b
csVector3 | c

## Detailed Description

An intersection triangle for CollideRay.

Definition at line 56 of file collider.h.

The documentation for this struct was generated from the following file:

- ivaria/collider.h